Subject: [PATCH v2 0/5] Zynq: revised CCF code

From: [email-masked] (Michal Simek)
Date: Fri, 31 May 2013 09:03:33 +0200

On 05/31/2013 08:32 AM, Mike Turquette wrote:
> Quoting Michal Simek (2013-05-30 22:17:59)
>> On 05/30/2013 08:44 PM, Mike Turquette wrote:
>>> Quoting Michal Simek (2013-05-17 05:14:47)
>>>> Hi Mike,
>>>>
>>>> I have sent email to Greg to take this patch from this series
>>>> though his serial tree because it is unrelated to this clock stuff.
>>>>
>>>> Can you please give me your ACK for these patches or add them
>>>> to your CLK tree?
>>>>
>>>
>>> For the four clock-related patches:
>>>
>>> Acked-by: Mike Turquette <[email-masked]>
>>
>> I have already sent pull request to Arnd and Olof.
>> Or is it you who should take these patches through your tree?
>>
> 
> Either way is fine.  Since you have already sent the pull request to the
> arm-soc tree then that is probably the best path.

ok. I will keep my eyes on it.

Thanks,
Michal

-- 
Michal Simek, Ing. (M.Eng), OpenPGP -> KeyID: FE3D1F91
w: www.monstr.eu p: +42-0-721842854
Maintainer of Linux kernel - Microblaze cpu - http://www.monstr.eu/fdt/
Maintainer of Linux kernel - Xilinx Zynq ARM architecture
Microblaze U-BOOT custodian and responsible for u-boot arm zynq platform

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 263 bytes
Desc: OpenPGP digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20130531/75d93eb1/attachment.sig>